[CentOS] iptables: recent nolonger supported in Centos 5.8?!

Dennis Jacobfeuerborn dennisml at conversis.de
Fri Nov 9 17:10:03 UTC 2012


On 11/09/2012 02:07 PM, Helmut Drodofsky wrote:
> Helo,
> 
> we use recent to control ip traffic.
> kernel 2.6.18-308.13.1.el5 : all is OK
> kernel 2.6.18-308.16.1.el5 : the first recent statement causes an error.
> E.g.:
> iptables -A INPUT -m state --state NEW -m recent --set -p tcp --dport 80
> iptables: Unknown error 18446744073709551615
> 
> The man pages say: recent is supported.
> 
> CentOS 6: is OK
> 
> Knows anyone more?

Error != unsupported

Check dmesg if it contains any hints on what iptables doesn't like about
that command.

Regards,
  Dennis


More information about the CentOS mailing list